Subject: Re: Re-done kernel archive - real one?

From: Russell King <[email-masked]>
Date: Sun, 17 Apr 2005 23:19:59 +0100

On Sun, Apr 17, 2005 at 03:17:50PM -0700, Linus Torvalds wrote:
> Can people usefully track my current kernel git repository, or do you have
> to be crazy to do so? That's really the question. You be the judge. Me,
> I'm just giddy from a merge that was clearly done using interfaces that
> aren't actually really usable for anybody but me, and barely me at that ;)

I guess I'll have the pleasure to find that out when I update my tree
with your latest changes... which I think is a project for tomorrow.

-- 
Russell King